.block-indiv-image-card {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.block-indiv-image-card .image-card {
  height: 320px;
  border-radius: 20px;
  overflow: hidden;
}
@media (min-width: 1400px) {
  .block-indiv-image-card .image-card {
    height: 620px;
  }
}
.block-indiv-image-card .image-card img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
  transition: transform 0.4s ease-in-out;
}
.block-indiv-image-card .content {
  margin-bottom: 20px;
}
.block-indiv-image-card .content .title {
  font-size: 1.1875rem;
  font-weight: 500;
}
.block-indiv-image-card .content .description {
  font-size: 0.8125rem;
  color: #8D8E90;
}
.block-indiv-image-card .stretched-link {
  margin-top: auto;
  width: max-content;
}
.block-indiv-image-card:hover img {
  transform: scale(1.08);
}